@charset "utf-8";
/* CSS Document */
/* Author: InBusiness */
/* Layout-specific stylesheet */

/* Body
---------------------------------------- */
body {
	margin:0;
	background: url(../gfx/bgbody.jpg) repeat;
}

/* Header
---------------------------------------- */
#header {
	width:1022px;
	margin:0 auto;
}
/* Header - Logo
---------------------------------------- */
#header .logo {
	width:676px;
	height:31px;
	padding:51px 0 25px 11px;
	float:left;
	background:url(../gfx/logo_vegasmb.png) no-repeat 11px 50px;
	overflow:hidden;
	margin-top:58px;
}
#header .logo img {
	width:333px;
	height:89px;
	border:none;
}
/* Header - Login
---------------------------------------- */
#header .login {
	width:324px;
	height:121px;
	padding:44px 11px 0 0;
	float:left;
	background: url(../gfx/Bglogin.png) no-repeat left bottom;
	position:relative;
	overflow:hidden;
}
#header .loginEn {
	background: url(../gfx/bglogin_en.png) no-repeat left bottom;
}
#header .login .language {
	width:70px;
	height:30px;
	padding:16px 0 0 16px;
	position:absolute;
	top:44px;
	right:20px;
	overflow:hidden;
}
#header .login .language img {
	float:left;
	padding:0 7px 0 0;
}
#header .login .loginForm {
	width:284px;
	height:49px;
	margin:0;
	padding:62px 20px 10px 20px;
	clear:left;
	overflow:hidden;
}
#header .login .loginForm input[type="text"] {
	margin:0 15px 0 0;
}
#header .login .loginForm input[type="text"],
#header .login .loginForm input[type="password"] {
	width:124px;
	height:18px;
	line-height:18px;
	padding:0;
	border:1px solid #333;
	float:left;
}
#header .login .loginForm .link {
	width:264px;
	padding:10px;
	clear:left;
}
#header .login .loginForm .link a,
#header .login .loginForm .link a:link,
#header .login .loginForm .link a:visited {
	text-decoration:underline;
	color:#656565;
}
#header .login .loginForm .link a:hover,
#header .login .loginForm .link a:active {
	text-decoration:none;
}

/* Header - Top Menu (navigation.css for more)
---------------------------------------- */
#header #topMenu {
	width:1000px;
	padding:0 11px;
	clear:left;
	background:url(../gfx/bgtopmenuid.png) no-repeat top left;
	overflow:hidden;
}
#header .topMenu {
	width:1000px;
	height:54px;
	padding:0 0 18px 0;
	background:url(../gfx/bgtopmenu_shadow.png) no-repeat left bottom;
	overflow:hidden;
}

/* Container
---------------------------------------- */
#container {
	width:1000px;
	margin:0 auto;
	padding:0 11px;
	overflow:hidden;
	background: url(../gfx/bgcontainer.png) repeat-y;
}

/* Subpage Slides
---------------------------------------- */
#subpageSlides {
	width:960px;
	height:200px;
	margin:0 20px 20px 20px;
	overflow:hidden;
}

/* Left
---------------------------------------- */
#left {
	width:165px;
	padding:0 0 0 20px;
	float:left;
	overflow:hidden;
}
/* Left Menu (navigation.css for more)
---------------------------------------- */
#left .leftMenu {
	width:165px;
	overflow:hidden;
}
#left .leftTitle {
	font-size:1.333em;
	font-weight:bold;
	color:#0091C8;
	padding:0 0 5px 0;
}

/* Main Content
---------------------------------------- */
#mainContentFront {
	width:1000px;
	overflow:hidden;
}
#mainContentWide {
	width:674px;
	min-height:700px;
	margin:0 0 50px 0;
	padding:0 20px;
	border-right:1px solid #D6D6D6;
	float:left;
}
#mainContent {
	width:499px;
	min-height:700px;
	margin:0 0 50px 0;
	padding:0 15px;
	border-right:1px solid #D6D6D6;
	float:left;
}

/* Right
---------------------------------------- */
#right {
	width:219px;
	padding:0 40px 0 26px;
	float:left;
}
/* Right - Articles
---------------------------------------- */
#right .rightArticles {
	width:219px;
	overflow:hidden;
}
#right .rightArticles .articleBox {
	width:192px;
	height:135px;
	margin:0 0 25px 0;
	padding:15px 10px 15px 15px;
	border:1px solid #DBDBDB;
	background:#F5F5F5;
	position:relative;
	overflow:hidden;
	/* Border Radius */
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:#666 0px 2px 2px;
	-moz-box-shadow:#666 0px 2px 2px;
	box-shadow:#666 0px 2px 2px;
	behavior: url(PIE.htc);
}
#right .rightArticles  h2 {
	font-size:2.083em;
	color:#79A721;
	margin:0;
	padding:0 0 5px 0;
	line-height:normal;
}
#right .rightArticles .ingress {
	padding:0 0 5px 0;
	font-size:1.0em;
	line-height:120%;
	color:#656565;
}
#right .rightArticles .link {
	background:url(../gfx/bgbuttongreen_small.png) no-repeat;
	width:87px;
	height:16px;
	line-height:16px;
	text-align:center;
	position:absolute;
	left:15px;
	bottom:15px;
	overflow:hidden;
}
#right .rightArticles .link a {
	display:block;
	padding:0 5px 0 0;
	text-decoration:none;
	text-transform:uppercase;
	font-size:0.778em;
	color:#FFF;
}

/* Right - Article
---------------------------------------- */
#right .rightArticle {
	width:219px;
	overflow:hidden;
}
#right .rightArticle h2 {
	font-size:1.5em;
	color:#656565;
	margin:0;
	padding:0 0 5px 0;
	line-height:normal;
}
#right .rightArticle ul {
	padding:0 0 5px 0;
}
#right .rightArticle li {
	font-size:1.250em;
}


/* Footer
---------------------------------------- */
#footer {
	width:1000px;
	min-height:105px;
	margin:0 auto;
	padding:0 11px;
	background: url(../gfx/bgcontainer.png) repeat-y;
	overflow:hidden;
}
/* Footer - Meny
---------------------------------------- */
#footer .footerMenu {
	width:1000px;
	height:57px;
	text-align:center;
	background:url(../gfx/bgfootermenu.jpg) repeat-x;
	overflow:hidden;
}
#footer .footerMenu ul {
	list-style:none;
	margin:0;
	padding:0;
}
#footer .footerMenu li {
	background:none;
	line-height:57px;
	margin:0;
	padding:0 15px;
	display:inline;
}
#footer .footerMenu li.selected {}
#footer .footerMenu li a,
#footer .footerMenu li a:link,
#footer .footerMenu li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:1.250em;
	color:#FFF;
}
#footer .footerMenu li a:hover,
#footer .footerMenu li a:active,
#footer .footerMenu li.selected a {
	text-decoration:underline;
}

/* Footer - Article
---------------------------------------- */
#footer .address {
	width:1000px;
	padding:10px 0 0 0;
	text-align:center;
	font-size:1.083em;
	color:#656565;
}
#footer .address a,
#footer .address a:link,
#footer .address a:visited,
#footer .address a:hover,
#footer .address a:active {
	color:#656565;
}
#footer .address .sosialMedia {
	padding:20px 0;
}

/* Footer - Credits
---------------------------------------- */
#footer .credits {
	width:990px;
	height:20px;
	color:#999;
	text-align:center;
}
#footer .credits a,
#footer .credits a:link,
#footer .credits a:visited,
#footer .credits a:hover,
#footer .credits a:active {
	color:#999;
}

